### Function

# Gimp context_set_line_width

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_line_width (
      gdouble line_width
    )

#### Description [src]

Set the line width setting.

This procedure modifies the line width setting for stroking lines.

This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: 2.10

#### Parameters

`line_width`

  Type: `gdouble`

  The line width setting.

#### Return value

Type: `gboolean`

TRUE on success.